Iir::ChebyshevI Namespace Reference

## Classes

class | AnalogLowPass
class | AnalogLowShelf
struct | BandPass
struct | BandPassBase
struct | BandShelf
struct | BandShelfBase
struct | BandStop
struct | BandStopBase
struct | HighPass
struct | HighPassBase
struct | HighShelf
struct | HighShelfBase
struct | LowPass
struct | LowPassBase
struct | LowShelf
struct | LowShelfBase

## Detailed Description

Filters with Chebyshev response characteristics. The last parameter defines the passband ripple in decibel.